.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b36b62c0-017e-8b1a-9927-6191ccd622a9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1290fd10-a219-2f15-0129-1ab8b8d2b74c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1290fd10-a219-2f15-0129-1ab8b8d2b74c) !important;
}
.lfr-layout-structure-item-8a5136f3-f656-1023-9bc8-f0e5b7b53531 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a5136f3-f656-1023-9bc8-f0e5b7b53531) !important;
}
.lfr-layout-structure-item-75bce25d-f0fa-c6aa-1ac7-b89ddba83e4c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cba283ce-ffa7-90c4-8e5f-9df30c231780 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ad5d200-e666-9036-d36a-07d7ce165b37 {
margin-bottom: var(--spacer-3,1rem) !important;
}
strong {color:#301038}
H2 {color:#301038}
a {color:inherit}
H3 {color:#301038}
H4 {color:#301038}
.lfr-layout-structure-item-767cef5c-82c7-ffa8-1949-e0038b5b5a5f {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-767cef5c-82c7-ffa8-1949-e0038b5b5a5f) !important;
}
.lfr-layout-structure-item-86492bfc-b5dc-b444-8ce5-70e89fdcc22f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86492bfc-b5dc-b444-8ce5-70e89fdcc22f) !important;
}
.lfr-layout-structure-item-3b3f86d9-6ad0-af6a-dabd-d0aac481ce93 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
